/*
Theme Name: Bluestone New Zealand
Theme URI: http: //mysite.com/
Description: Bluestone New Zealand as a custom child theme for Salient
Author: Isaac Liu
Author URI: http: //agilitytech.com.au/
Template: salient
Version: 0.1
*/

#header-secondary-outer {
  background-color: #d0e4f1;
}

.sf-menu {
  float: left;
  width: 100%;
}

#phone-header {
  float: right;
}

#phone-header .fa {
  height: 20px;
  line-height: 20px;
}

#header-secondary-outer nav > ul > li:last-child {
  border-right: 0px;
}

body #header-secondary-outer nav > ul > li > a {
  border-left: 0px;
  color: #006ed2;
  font-size: 13px;
  font-weight: 400;
  padding: 10px 10px 10px 0px!Important;
}

#page-header-bg h1 {
  color: #6e777f;
}

h1, h2, h3, h4 {
  color: #006ed2;
}

.swiper-slide .content h2,
.swiper-slide .content span{
  color: #6e777f !important;
}

.swiper-slide .content {
  color: #6e777f !important;
  margin-left: 90px;
  width: 600px !important;
}

#resources-download a {
  color: white;
}

#fact-sheet-icon,
#application-form-icon,
#privacy-icon,
#terms-condition-icon {
  width: 120px;
  height: 120px;
  margin: 0 auto;
  background-size: cover;
}

#terms-condition-icon {
  background-image: url(./images/term_condition_icon.png);
}
#terms-condition-icon:hover {
  background-image: url(./images/term_condition_icon_hover-1.png);
}

#fact-sheet-icon {
  background-image: url(./images/fact_sheet_icon.png);
}
#fact-sheet-icon:hover {
  background-image: url(./images/fact_sheet_icon_hover-1.png);
}

#application-form-icon {
  background-image: url(./images/application_form_icon.png);
}
#application-form-icon:hover {
  background-image: url(./images/application_form_icon_hover-1.png);
}

#privacy-icon {
  background-image: url(./images/privacy.png);
}
#privacy-icon:hover {
  background-image: url(./images/privacy_hover-1.png);
}

.ascend #footer-outer #copyright {
  float: right;
}

#footer-outer #copyright .col {
  width: auto;
}

#intro, #our-product > .span_12, #resources-download > .span_12, #legal > .span_12, #footer-outer #copyright, #fees > .span_12, #contact-us > .span_12 {
  padding-left: 90px;
  padding-right: 90px;
}

#page-header-bg .span_6 {
  padding-left: 90px;
  width: 600px;
}

#legal p {
  font-family: 'Montserrat';
  font-size: 12px;
}

.wpcf7-form .form-wrapper {
  float: left;
}

.wpcf7-form .form-wrapper label {
  color: #ddd;
}

.wpcf7-form h2 {
  margin-bottom: 30px;
}

.wpcf7-form .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
  display: none !important;
}

.wpcf7-form .wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
  background: transparent;
  border: none;
  color: white !important;
}

.container-wrap .span_12.light input[type="text"], .container-wrap .span_12.light textarea {
  border: 1px solid rgba(255,255,255,0.4) !important;
  color: #ddd;
  margin-top: 5px;
}

.wpcf7-form .wpcf7-submit { background-color: #FF8300 !important; }
.wpcf7-form .wpcf7-submit:hover { background-color: #FF8300 !important; }

body[data-form-submit="regular"] input[type="submit"]:hover,
body[data-form-submit="regular"] .container-wrap input[type="submit"],
body[data-form-submit="regular"] .container-wrap input[type="submit"]:hover {
  margin-top: 20px;
  background: #FF8300 !important;
  font-family: 'Montserrat';
  font-weight: 500;
}

body[data-form-submit="regular"] .container-wrap input[type="submit"]:hover {
  opacity: 0.8;
}


@media only screen and (max-width:1500px){
  #page-header-bg .span_6 {
    width: 450px;
  }

  .swiper-slide .content {
    margin-left: 0px;
  }
}

@media only screen and (max-width:690px){
  #intro, #our-product > .span_12, #resources-download > .span_12, #legal > .span_12, #footer-outer #copyright, #fees > .span_12, #contact-us > .span_12 {
    padding-left: 0px;
    padding-right: 0px;
  }

  #page-header-bg .span_6 {
    padding-left: 0px;
    width: 200px;
  }

  .swiper-slide .content {
    margin-left: 0px;
  }
}

